petsc-3.7.1 2016-05-15
Report Typos and Errors

# TaoLineSearchGetStartingVector

Gets a the initial point of the line search.

### Synopsis

    #include "petsctaolinesearch.h"
    PetscErrorCode TaoLineSearchGetStartingVector(TaoLineSearch ls, Vec *x)

Not Collective Many br

### Input Parameter

ls - the TaoLineSearch context Many br

### Output Parameter

x - The initial point of the line search Many br

Many br

Level:intermediate
Location:src/tao/linesearch/interface/taolinesearch.c
Index of all TaoLineSearch routines
Table of Contents for all manual pages
Index of all manual pages